using Core.Abstractions.DomainObjects;


namespace Core.DomainObjects.PageSections {
  public class CallToActionSection : PageSectionBase<CallToActionSection> {
    public string PrivacyDisclaimer { get; set; }

    public FormItem Email { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
